[Control systems] Mitsubishi Electric security advisory (AV22-313)

Number: AV22-313
Date: 9 June 2022

On 9 June 2022 ICS-CERT published an ICS Advisory to highlight vulnerabilities in the following products:

  • AE-200J – version 7.97 and prior
  • AE-200A – version 7.97 and prior
  • AE-200E – version 7.97 and prior
  • AE-50J – version 7.97 and prior
  • AE-50A – version 7.97 and prior
  • AE-50E – version 7.97 and prior
  • AG-150A-A – version 3.21 and prior
  • AG-150A-J – version 3.21 and prior
  • G-150AD – version 3.21 and prior
  • GB-50AD – version 3.21 and prior
  • GB-50ADA-A – version 3.21 and prior
  • GB-50ADA-J – version 3.21 and prior
  • EB-50GU-A – version 7.10 and prior
  • EB-50GU-J – version 7.10 and prior
  • EW-50J – version 7.97 and prior
  • EW-50A – version 7.97 and prior
  • EW-50E – version 7.97 and prior
  • TE-200A – version 7.97 and prior
  • TE-50A – version 7.97 and prior
  • TW-50A – version 7.97 and prior

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

ICS Advisory (ICSA-22-160-01)
 

Report a problem on this page
Please select all that apply:

Thank you for your help!

You will not receive a reply. For enquiries, please contact us.

Date modified: